@charset "utf-8";
main { background: url('../img/sub2/2/image12.jpg') no-repeat center/cover; } 

.indoor-slide .swiper-wrapper .s1 {background-image: url('../img/sub2/2/image1.jpg'); }
.indoor-slide .swiper-wrapper .s2 {background-image: url('../img/sub2/2/image2.jpg'); }
.indoor-slide .swiper-wrapper .s3 {background-image: url('../img/sub2/2/image3.jpg'); }
.indoor-slide .swiper-wrapper .s4 {background-image: url('../img/sub2/2/image4.jpg'); }
.indoor-slide .swiper-wrapper .s5 {background-image: url('../img/sub2/2/image5.jpg'); }
.indoor-slide .swiper-wrapper .s6 {background-image: url('../img/sub2/2/image6.jpg'); }
.indoor-slide .swiper-wrapper .s7 {background-image: url('../img/sub2/2/image7.jpg'); }
.indoor-slide .swiper-wrapper .s8 {background-image: url('../img/sub2/2/image8.jpg'); }
.indoor-slide .swiper-wrapper .s9 {background-image: url('../img/sub2/2/image9.jpg'); }
.indoor-slide .swiper-wrapper .s10 {background-image: url('../img/sub2/2/image10.jpg'); }
.indoor-slide .swiper-wrapper .s11 {background-image: url('../img/sub2/2/image11.jpg'); }
.indoor-slide .swiper-wrapper .s12 {background-image: url('../img/sub2/2/image12.jpg'); }
.indoor-slide .swiper-wrapper .s13 {background-image: url('../img/sub2/2/image13.jpg') }
.indoor-slide .swiper-wrapper .s14 {background-image: url('../img/sub2/2/image14.jpg') }
.indoor-slide .swiper-wrapper .s15 {background-image: url('../img/sub2/2/image15.jpg') }
.indoor-slide .swiper-wrapper .s16 {background-image: url('../img/sub2/2/image16.jpg') }
.indoor-slide .swiper-wrapper .s17 {background-image: url('../img/sub2/2/image17.jpg') }
.indoor-slide .swiper-wrapper .s18 {background-image: url('../img/sub2/2/image18.jpg') }
.indoor-slide .swiper-wrapper .s19 {background-image: url('../img/sub2/2/image19.jpg') }
.indoor-slide .swiper-wrapper .s20 {background-image: url('../img/sub2/2/image20.jpg') }
.indoor-slide .swiper-wrapper .s21 {background-image: url('../img/sub2/2/image21.jpg') }
.indoor-slide .swiper-wrapper .s22 {background-image: url('../img/sub2/2/image22.jpg') }
.indoor-slide .swiper-wrapper .s23 {background-image: url('../img/sub2/2/image23.jpg') }



.indoor-detail .content-box ul li .d1 { background-image: url('../img/sub2/2/image2.jpg');}
.indoor-detail .content-box ul li .d2 { background-image: url('../img/sub2/2/image22.jpg'); background-position: 40%;}
.indoor-detail .content-box ul li .d3 { background-image: url('../img/sub2/2/image23.jpg');}
.indoor-detail .content-box ul li .d4 { background-image: url('../img/sub2/2/image13.jpg');  background-position: 30%;}
.indoor-detail .content-box ul li .d5 { background-image: url('../img/sub2/2/image8.jpg');}
